Subject: Re: etron Live Chat
From: Saurabh Dadu <[email-masked]>
To: "Sassine, Romy (AE/GAM)" <[email-masked]>, Ashwinee Latchayya <[email-masked]>, Saurav Chakraborty HB LSM <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: "Arnautovic, Elmir (AE/GAM)" <[email-masked]>, "Joshi, Pooja (AE/GAM)" <[email-masked]>
Date: Sun, 14 Mar 2021 14:25:30 +0000

Hi Romy,

Thanks, these are all noted. Can you please share with me link to the lead form?

Also - Should the agents fill up the pre-order lead form, or continue to send that info through the existing Google sheet for etron pre-order?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Sassine, Romy (AE/GAM) <[email-masked]>
Sent: 14 March 2021 7:07 PM
To: Saurabh Dadu <[email-masked]>; Ashwinee Latchayya <[email-masked]>; Saurav Chakraborty HB LSM <[email-masked]>; Deeksha Dadu <[email-masked]>
Cc: Arnautovic, Elmir (AE/GAM) <[email-masked]>; Joshi, Pooja (AE/GAM) <[email-masked]>
Subject: RE: etron Live Chat

Hi Saurabh,

Thanks for the below.

Here is my feedback:

1.       The CTA button should state “ Pre-order Now” instead of “Pre-book Now” to have a consistent CTA with the website form

2.       Also, in the copy. It should state: RS e-tron GT is now available for pre-ordering. Chat with us to order yours.

3.       The other variations, you mean for the customers that visit the page more than once versus first time visitor right?

Regarding the flow: remarks in red

4.      Customer: - Clicks on "Pre-order Now" button on Chat

5.      Agent : Welcome to the all new Audi RS e-tron GT Pre-booking support. May I ask your name? (please make sure it’s written Audi RS e-tron GT)

6.      Customer: Abdullah Hamid

7.      Agent : Hi Abdullah, thank you for registering your interest to pre-order the all new Audi RS e-tron GT. I will be glad to assist you. To begin with can I ask your Phone number.

8.      And the conversation goes on till we collect all the info required for online re-register form.

In between if customer has a question from the FAQ, the agent will answer that. If customer asks a question which is outside the FAQ, the agent will say: Let me get someone from a dealership to answer that for you. I don't quite have an answer to that right away. What would be the best time to call you? Actually all leads will diverted to our call centre. So here you should rephrase it and say that our dedicated agent from the call centre will get in touch with you shortly.

Regarding this, I will get back to you.: When the lead form is completely filled: The agent would say, Thank you, I've noted all your information and passed it along to the pre-booking team for Audi RS e-tron GT. They will call you up to confirm your pre-booking.  Is there anything else I can help you with today?

Thanks

Romy Sassine

Digital Experience Manager

+971 56 5259761

Audi Middle East
Building 8WA, 1st floor, Office 101.

Dubai, UAE

http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>

[Email_Signature_EN]

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Saurabh Dadu <[email-masked]>
Sent: 14 March 2021 16:27
To: Sassine, Romy (AE/GAM) <[email-masked]>; Ashwinee Latchayya <[email-masked]>; Saurav Chakraborty HB LSM <[email-masked]>; Deeksha Dadu <[email-masked]>
Cc: Arnautovic, Elmir (AE/GAM) <[email-masked]>
Subject: Re: etron Live Chat

Hi Romy,

As soon as the etron Prebooking form is launched we will launch the following chat on all RS e-tron GT Pages:

The other variations would have different RS e-tron GT imagery, and click to action buttons saying:

Start a chat

Request more info

in addition to Pre-book now, which would feature in all chat windows on etron.

For the Chat flow, we tried a lot of possible options, and decided at the end to keep it simple, with the goal of capturing the lead and filing the pre-booking form.

BASIC FLOW OF CHAT:

Customer: - Clicks on "Pre-book Now" button on Chat

Agent : Welcome to the all new Audi RS etron GT Pre-booking support. May I ask your name?

Customer: Abdullah Hamid

Agent : Hi Abdullah, I will be happy to start the pre-booking for you. To begin with can I ask your Phone number.

And the conversation goes on till we collect all the info required for online re-register form.

In between if customer has a question from the FAQ, the agent will answer that. If customer asks a question which is outside the FAQ, the agent will say: Let me get someone from a dealership to answer that for you. I don't quite have an answer to that right away. What would be the best time to call you?

When the lead form is completely filled: The agent would say, Thank you, I've noted all your information and passed it along to the pre-booking team for Audi RS e-tron GT. They will call you up to confirm your pre-booking.  Is there anything else I can help you with today?

And with this they will submit the lead and end the chat.

Please let me know if this works ok, else I am happy to help modify it.

Kind regards,

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 09 March 2021 11:08 PM
To: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Arnautovic, Elmir (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Subject: Re: etron Live Chat

Hi Romy,

Apologies, will do tomorrow.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Sent: 08 March 2021 10:54 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Arnautovic, Elmir (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Subject: RE: etron Live Chat

Hey ,

Please reminder on the below.

Thanks

Romy Sassine

Digital Experience Manager

+971 56 5259761

Audi Middle East
Building 8WA, 1st floor, Office 101.

Dubai, UAE

http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>

[Email_Signature_EN]

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 03 March 2021 12:18
To: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Arnautovic, Elmir (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Subject: Re: etron Live Chat

Hi Romy,

Will get back to you on this by today or latest tomorrow.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Sent: 01 March 2021 5:41 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Arnautovic, Elmir (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Subject: RE: etron Live Chat

Hi Saurabh,

As discussed last week we said that we will go ahead with the approach to directly connect the customer with the agent but the experience & design need to be different.

As discussed, kindly send me what is needed so I can start preparing for you the text & get it translated.

Regarding images, you can refer here:

e-tron GT:Audi e-tron GT quattro | Audi MediaCenter (audi-mediacenter.com)<https://www.audi-mediacenter.com/en/audi-e-tron-gt-quattro-13659>

e-tron GT RS: Audi RS e-tron GT | Audi MediaCenter (audi-mediacenter.com)<https://www.audi-mediacenter.com/en/audi-rs-e-tron-gt-13660>

Thanks

Romy Sassine

Digital Experience Manager

+971 56 5259761

Audi Middle East
Building 8WA, 1st floor, Office 101.

Dubai, UAE

http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>

[Email_Signature_EN]

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Sassine, Romy (AE/GAM)
Sent: 24 February 2021 15:46
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Arnautovic, Elmir (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Subject: RE: etron Live Chat

Hi Saurabh,

Thanks for the below.

Many chats ask the information in advance before starting the conversation with the agent.

In that case, how would you want to differentiate the experience for the user if they click on “pre-order” versus “chat now”. With your approach, in both cases they will end up chatting directly with the agent.

Unless you have something else in mind?

Thanks

Romy Sassine

Digital Experience Manager

+971 56 5259761

Audi Middle East
Building 8WA, 1st floor, Office 101.

Dubai, UAE

http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>

[Email_Signature_EN]

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 24 February 2021 11:34
To: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Arnautovic, Elmir (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Subject: Re: etron Live Chat

Hi Romy,

Thanks for your email.

You mentioned that when someone clicks on pre-book you want to divert them to a form. After they fill up the form, you want then the chat to be launched.

I wanted to understand why would you want to have a chat after they've already filled out the form, because from that point forward, we would want the dealership sales person to take over.

I would suggest that even when someone clicks on pre-book, we should connect them to Live Chat, and the agent should simply follow the instructions to fill the form on behalf of the customer.

Please let me know your thoughts.

Can you please share with us:

  1.  Images (URL of images) of etron and etron GT to be used
  2.  Language/wording in English and Arabic of the messages and CTA buttons
  3.  URL of the form you would want to be filled.

Kind regards,

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Sent: 23 February 2021 4:09 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Arnautovic, Elmir (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Subject: RE: etron Live Chat

Hi Saurabh,

Thanks for the below.

We would like to go ahead with this option shared below:

e-tron GT

-As discussed, CTA should be “Pre-order e-tron GT” or “Chat now”

-I like the idea to have different messages for the visitors that visit the page more than once versus first time visitors.

-Once customers click on pre-order, they will be directed to fill out the same form we will be creating on the website. Then they should be directed to a dedicated agent from your side. That’s why it’s very important that they have the answers to all possible questions.

-Copy, design, UI should all be looked into

e-tron

-CTA can be the same as below

Let me know what you need from my side to kick off this project.

We need to have everything tested & ready by the 15th of March.

Thank you

Romy

Romy Sassine

Digital Experience Manager

+971 56 5259761

Audi Middle East
Building 8WA, 1st floor, Office 101.

Dubai, UAE

http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>

[Email_Signature_EN]

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 17 February 2021 23:24
To: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: etron Live Chat

Hi Romy,

Firstly please accept our most sincere apologies for the delay. I was out of action for almost 2 weeks, and hence the delay.

We would like to push proactive Chat invites to visitors on e tron model pages, and we would like to push a different message when they visit for first time and when they repeated.

Also for visitors on your desktop site - we would like to modify the message a couple of times during their stay on etron page after 30 and 60 seconds to make the chat more prominent and  drive more chat traffic, which will get you more leads.

Please see examples of some sample messaging below. Please Ignore the fonts and colours, these are just sketches. The imagery used is stock, and you can provide brand images.

We can modify everything from shape, size, color, font etc. I believe that this would help drive more traffic to chat, which means more website leads for your dealers.

Please let me know what you think

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203